/*base css */

body{
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
	font-size: 12px;
}
ul {

}
#fundo{

    background-color: #F6CF29;
    width: 100%;
    height: 183px;
    margin-bottom: 55px;
    position: absolute;
}
.titulo{
	
	color: #DAA520;
}
.subtitulo{

}
/* 10% da base-----------------*/
.box{
	background-color: #fcf2d0;
	padding: 10px;
	border-radius: 10px;

}
/*mesma cor do titulo ------- */
.fonte{
	font-size: 10px;
	color: #DAA520;

}
.titulo_box{
	font-family: "Segoe Script", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
	font-size: 18px;
}
hr{
	color: #0F8a44;
}